# 3.10.19 (25-NOV-2023)
 - changed - (retail) toc updated to 100200
 - fixed - issue with dropdown for ldb reputation object (its seeing a reputation header with no name - so is the blizzard character reputation tab)
 - workaround - https://github.com/arkayenro/arkinventory/issues/1833 - issue enabling another currency on the backpack (should now allow up to 10)
 - changed - cosmetic items you already know will now be seen as junk
 - updated - mountTypeID values for dragonriding mounts
 - updated - mount code due to dragon isles and emerald dream now being marked as flyable
 - changed - the dragonriding option in the mount config is now used to determine if you want dragonriding or normal mounts in dragonriding areas or not.
 - changed - holding the CTRL key when using the mount summon macro, or clicking on the mount icon, allows you to use the other type of mount
 - fixed - https://github.com/arkayenro/arkinventory/issues/1832 - issue with tooltip code when its not meant to be processed
 - fixed - https://github.com/arkayenro/arkinventory/issues/1831 - issue with automatic mail send action
 - fixed - https://github.com/arkayenro/arkinventory/issues/1813 - currency will no longer be scanned while mounted (to help with dragriding races).  will be scanned (up to) five seconds after dismounting (if there was an update while you were mounted)
 - added - addon icons
 - updated - category for some items

 
# known issues
 - (dragonflight) reagentbank slots are no longer readable unless the bank is open
 - recipes on vendors are showing item counts for the items they create, not the recipe
 - (dragonflight) currency tokens on the backback no longer have a fixed amount and will keep going until you run out of space, they can get messy
 - Enum.ItemConsumableSubclass is missing the Flask entry and everything after has moved down a value which screws up the category names (have hardcoded a workaround for the moment)
 - items with an active cooldown dont allow comparison tooltips to generate
 - cooldowns no longer start automatically.  you can close/open the bag to get them to show (if you enable that option).  all of the cooldown events ACTIONBAR_UPDATE_COOLDOWN, BAG_UPDATE_COOLDOWN, PET_BAR_UPDATE_COOLDOWN, SPELL_UPDATE_COOLDOWN, appear to trigger off other players as well, but do not provide any indication whether the event was triggered by you or them, so cooldowns will trigger window refreshes fairly constantly when you are around large numbers of players.  even limiting it to one update per second generated too much lag, especially in massive groups.
 - chat link for a battlepet in the guild bank will not send
 - the first time you click on a hyperlink in chat it wont show the item counts
 
# to do
 - double check all categories show/hide for the right clients
 - confirm things havent broken in classic, wrath, or shadowlands
 - restack disable - maybe change this to require a modifier key instead of a straight disable?  might be easier to shift/alt/ctrl click on it than turning it on/off and its not like youll accidentally do it (which is why the disable was added)
 - backpack tokens to scroll when max width reached on second line
 - extend the categoryset actions to individual items for additional granular control.
 - add action; move (bank to bag, bag to bank, bag to vault, vault to bag)
 - add actions to items
 - allow multiple actions on a category / item
 